{
	"default":{
		"color":"0xff0000",
		"size":0,
		"strength":1,
		"endColor":"0xff0000",
		"endSize":5,
		"endStrength":1,
		"time":0.3
	},
	"description":"This displays a glow effect around the item that it's placed within. This glow can animate to its \"end\" values if a duration of \"time\" is specified (as seconds).  The glow effect will still remain if this SWF is removed.  To remove an existing glow, place this SWF again with a \"size\" of 0"
}